Vulnerability for Windows Remote Desktop Services (RDP) Remote Code Execution

Published

2019-06-12 00:00:00 UTC

Summary

BOSCH-SA-425803-BT: On May 14th 2019, information related to the Remote Desktop Services Remote Code Execution Vulnerability of Microsoft Windows operating system was published. The flaw affects the following operating systems used by Bosch Security and Safety systems products: Windows 7 (32-bit/x64) Windows Server 2008 (32-bit/x64/Itanium) Windows Server 2008 R2 (32-bit/x64/Itanium) Bosch relies on a Microsoft Windows operating system for several products. Consequently, some devices are affected by the corresponding vulnerability. Depending on the products category, different configurations may be distinguished.